name = "Aquatank"

[[world]]
name = "Atlantica"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Atlantica"]

[[drops]]
name = "Mega-Potion"
kind = "item"
chance = 4

[[drops]]
name = "Thunder Gem"
kind = "material"
chance = 8

	[drops.material]
	category = "thunder"
	kind = "gem"
